Manifest-Version: 1.0
Export-Package: org.mobicents.applications.ussd.example;uses:="org.mob
 icents.protocols.ss7.map.api,org.mobicents.ussdgateway,javolution.xml
 .stream,org.apache.log4j,org.mobicents.protocols.ss7.map.datacoding,j
 avax.servlet,org.mobicents.protocols.ss7.map.api.datacoding,org.mobic
 ents.protocols.ss7.map.service.supplementary,org.mobicents.protocols.
 ss7.map.primitives,org.mobicents.protocols.ss7.map.api.primitives,org
 .mobicents.protocols.ss7.map.api.service.supplementary,javax.servlet.
 http"
Implementation-Title: org.mobicents.ussd:example-http
Implementation-Version: 1.0.0-SNAPSHOT
Built-By: crystalude
Tool: Bnd-1.15.0
Bundle-Name: Example : HTTP
Created-By: Apache Maven Bundle Plugin
Implementation-URL: http://www.mobicents.org
Implementation-Vendor-Id: TeleStax, Inc.
Build-Jdk: 1.7.0_55
Bundle-Version: 1.0.0.SNAPSHOT
Bnd-LastModified: 1431888815267
Bundle-ManifestVersion: 2
Bundle-License: http://www.gnu.org/licenses/lgpl-2.1.html
Bundle-Description: Mobicents :: Parent pom for 2.x releases
Import-Package: javax.servlet,javax.servlet.http,javolution.xml.stream
 ,org.apache.log4j,org.mobicents.protocols.ss7.map.api,org.mobicents.p
 rotocols.ss7.map.api.datacoding,org.mobicents.protocols.ss7.map.api.p
 rimitives,org.mobicents.protocols.ss7.map.api.service.supplementary,o
 rg.mobicents.protocols.ss7.map.datacoding,org.mobicents.protocols.ss7
 .map.primitives,org.mobicents.protocols.ss7.map.service.supplementary
 ,org.mobicents.ussdgateway
Bundle-SymbolicName: org.mobicents.ussd.example-http

